exxfade(3)

NAME
exxfade - Truecolor image loading and fades. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exxfade

DESCRIPTION
This program demonstrates how to load and display bitmap files in truecolor video modes, and how to crossfade between them. You have to use this example from the commandline to specify as parameters a number of graphic files. Use at least two files to see the graphical effect. The example will crossfade from one image to another with each keypress until you press the ESC key.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), SCREEN_H(3), SCREEN_W(3), allegro_error(3), allegro_exit(3), allegro_init(3), allegro_message(3), blit(3), create_bitmap(3), destroy_bitmap(3), draw_trans_sprite(3), install_keyboard(3), keypressed(3), line(3), load_bitmap(3), readkey(3), screen(3), set_color_conversion(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), set_trans_blender(3), vsync(3)